#! /bin/sh

main() {

##### OS上のユーザー作成 #####
id -u postgres 1>/dev/nul 2>/dev/nul
if [ $? -ne 0 ]; then
	groupadd postgres
	useradd -g postgres postgres
	chown -R postgres:postgres /home/postgres
fi

}

main $*
